.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);}
.m2{transform:matrix(0.231109,-0.095334,0.095334,0.231109,0,0);-ms-transform:matrix(0.231109,-0.095334,0.095334,0.231109,0,0);-webkit-transform:matrix(0.231109,-0.095334,0.095334,0.231109,0,0);}
.m3{transform:matrix(0.233496,-0.089443,0.089493,0.233433,0,0);-ms-transform:matrix(0.233496,-0.089443,0.089493,0.233433,0,0);-webkit-transform:matrix(0.233496,-0.089443,0.089493,0.233433,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-22.880000px;}
.ls4{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.456000px;}
.ls3{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.672000px;}
.ls1{letter-spacing:1178.360800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-9.120000px;}
.ws3{word-spacing:-0.032000px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.800000px;}
.ws0{word-spacing:22.660000px;}
.ws7{word-spacing:436.562400px;}
.ws6{word-spacing:550.719200px;}
.ws5{word-spacing:1138.840800px;}
._4{margin-left:-743.904400px;}
._6{margin-left:-566.978000px;}
._3{margin-left:-1.984800px;}
._5{width:1.089600px;}
._2{width:2.816000px;}
._1{width:18.458000px;}
._0{width:20.416000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs7{font-size:29.997889px;}
.fs3{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:220.000000px;}
.yf{bottom:0.001000px;}
.y24{bottom:27.500000px;}
.y0{bottom:28.000000px;}
.y3{bottom:28.346500px;}
.y7{bottom:70.500000px;}
.y4{bottom:71.000000px;}
.y1c{bottom:71.500000px;}
.y14{bottom:73.500000px;}
.y19{bottom:83.044500px;}
.y15{bottom:83.045500px;}
.y18{bottom:95.000000px;}
.ye{bottom:95.500000px;}
.y20{bottom:187.000000px;}
.y2{bottom:196.000000px;}
.y11{bottom:230.043253px;}
.yb{bottom:230.044253px;}
.y8{bottom:233.000000px;}
.yd{bottom:235.352853px;}
.y13{bottom:235.356302px;}
.y10{bottom:242.399600px;}
.ya{bottom:242.400600px;}
.yc{bottom:247.709200px;}
.y12{bottom:247.712649px;}
.y9{bottom:250.725200px;}
.y23{bottom:352.876100px;}
.y1f{bottom:352.877100px;}
.y1b{bottom:420.557800px;}
.y17{bottom:420.558800px;}
.y21{bottom:427.021100px;}
.y1d{bottom:427.022100px;}
.y6{bottom:486.027300px;}
.y5{bottom:486.083600px;}
.y1a{bottom:493.001600px;}
.y16{bottom:493.002600px;}
.y1{bottom:505.031000px;}
.y22{bottom:535.489100px;}
.y1e{bottom:535.490100px;}
.h13{height:15.000000px;}
.h10{height:22.791365px;}
.h6{height:22.792969px;}
.h9{height:24.312500px;}
.h4{height:30.390625px;}
.hb{height:33.429688px;}
.hf{height:54.703125px;}
.h2{height:165.000000px;}
.h8{height:326.000000px;}
.h12{height:363.000000px;}
.h3{height:363.500000px;}
.h1{height:427.500000px;}
.hc{height:463.500000px;}
.he{height:477.000000px;}
.h11{height:480.000000px;}
.h7{height:485.000000px;}
.ha{height:488.500000px;}
.h5{height:489.000000px;}
.hd{height:595.274000px;}
.h0{height:595.276000px;}
.w7{width:1.417000px;}
.wb{width:71.500000px;}
.w1{width:256.000000px;}
.w6{width:289.000000px;}
.wa{width:314.000000px;}
.w4{width:318.500000px;}
.w9{width:337.000000px;}
.w8{width:341.500000px;}
.w5{width:348.000000px;}
.w2{width:348.500000px;}
.w3{width:349.000000px;}
.w0{width:419.528000px;}
.xd{left:-310.827000px;}
.xe{left:-302.993119px;}
.x14{left:-298.983000px;}
.x16{left:-293.171600px;}
.x17{left:-292.163600px;}
.xf{left:-122.275413px;}
.x10{left:-114.441532px;}
.x13{left:-55.172300px;}
.xc{left:0.000000px;}
.x2{left:35.500000px;}
.x1{left:36.850400px;}
.x11{left:38.000000px;}
.x6{left:50.500000px;}
.x15{left:52.500000px;}
.x1a{left:77.952700px;}
.x8{left:108.700600px;}
.x9{left:116.534481px;}
.x12{left:120.544600px;}
.x0{left:127.000000px;}
.x3{left:145.080600px;}
.x4{left:190.997100px;}
.x19{left:261.000000px;}
.xa{left:297.249400px;}
.xb{left:305.083281px;}
.x7{left:365.335900px;}
.x18{left:369.962300px;}
.x5{left:376.319700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-30.506667pt;}
.ls4{letter-spacing:-1.066667pt;}
.ls5{letter-spacing:-0.608000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.896000pt;}
.ls1{letter-spacing:1571.147733pt;}
.ws1{word-spacing:-12.160000pt;}
.ws3{word-spacing:-0.042667pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:1.066667pt;}
.ws0{word-spacing:30.213333pt;}
.ws7{word-spacing:582.083200pt;}
.ws6{word-spacing:734.292267pt;}
.ws5{word-spacing:1518.454400pt;}
._4{margin-left:-991.872533pt;}
._6{margin-left:-755.970667pt;}
._3{margin-left:-2.646400pt;}
._5{width:1.452800pt;}
._2{width:3.754667pt;}
._1{width:24.610667pt;}
._0{width:27.221333pt;}
.fs2{font-size:32.000000pt;}
.fs7{font-size:39.997185pt;}
.fs3{font-size:40.000000pt;}
.fs4{font-size:42.666667pt;}
.fs1{font-size:53.333333pt;}
.fs5{font-size:58.666667pt;}
.fs6{font-size:96.000000pt;}
.fs0{font-size:293.333333pt;}
.yf{bottom:0.001333pt;}
.y24{bottom:36.666667pt;}
.y0{bottom:37.333333pt;}
.y3{bottom:37.795333pt;}
.y7{bottom:94.000000pt;}
.y4{bottom:94.666667pt;}
.y1c{bottom:95.333333pt;}
.y14{bottom:98.000000pt;}
.y19{bottom:110.726000pt;}
.y15{bottom:110.727333pt;}
.y18{bottom:126.666667pt;}
.ye{bottom:127.333333pt;}
.y20{bottom:249.333333pt;}
.y2{bottom:261.333333pt;}
.y11{bottom:306.724337pt;}
.yb{bottom:306.725671pt;}
.y8{bottom:310.666667pt;}
.yd{bottom:313.803804pt;}
.y13{bottom:313.808403pt;}
.y10{bottom:323.199467pt;}
.ya{bottom:323.200800pt;}
.yc{bottom:330.278933pt;}
.y12{bottom:330.283532pt;}
.y9{bottom:334.300267pt;}
.y23{bottom:470.501467pt;}
.y1f{bottom:470.502800pt;}
.y1b{bottom:560.743733pt;}
.y17{bottom:560.745067pt;}
.y21{bottom:569.361467pt;}
.y1d{bottom:569.362800pt;}
.y6{bottom:648.036400pt;}
.y5{bottom:648.111467pt;}
.y1a{bottom:657.335467pt;}
.y16{bottom:657.336800pt;}
.y1{bottom:673.374667pt;}
.y22{bottom:713.985467pt;}
.y1e{bottom:713.986800pt;}
.h13{height:20.000000pt;}
.h10{height:30.388486pt;}
.h6{height:30.390625pt;}
.h9{height:32.416667pt;}
.h4{height:40.520833pt;}
.hb{height:44.572917pt;}
.hf{height:72.937500pt;}
.h2{height:220.000000pt;}
.h8{height:434.666667pt;}
.h12{height:484.000000pt;}
.h3{height:484.666667pt;}
.h1{height:570.000000pt;}
.hc{height:618.000000pt;}
.he{height:636.000000pt;}
.h11{height:640.000000pt;}
.h7{height:646.666667pt;}
.ha{height:651.333333pt;}
.h5{height:652.000000pt;}
.hd{height:793.698667pt;}
.h0{height:793.701333pt;}
.w7{width:1.889333pt;}
.wb{width:95.333333pt;}
.w1{width:341.333333pt;}
.w6{width:385.333333pt;}
.wa{width:418.666667pt;}
.w4{width:424.666667pt;}
.w9{width:449.333333pt;}
.w8{width:455.333333pt;}
.w5{width:464.000000pt;}
.w2{width:464.666667pt;}
.w3{width:465.333333pt;}
.w0{width:559.370667pt;}
.xd{left:-414.436000pt;}
.xe{left:-403.990825pt;}
.x14{left:-398.644000pt;}
.x16{left:-390.895467pt;}
.x17{left:-389.551467pt;}
.xf{left:-163.033884pt;}
.x10{left:-152.588709pt;}
.x13{left:-73.563067pt;}
.xc{left:0.000000pt;}
.x2{left:47.333333pt;}
.x1{left:49.133867pt;}
.x11{left:50.666667pt;}
.x6{left:67.333333pt;}
.x15{left:70.000000pt;}
.x1a{left:103.936933pt;}
.x8{left:144.934133pt;}
.x9{left:155.379308pt;}
.x12{left:160.726133pt;}
.x0{left:169.333333pt;}
.x3{left:193.440800pt;}
.x4{left:254.662800pt;}
.x19{left:348.000000pt;}
.xa{left:396.332533pt;}
.xb{left:406.777708pt;}
.x7{left:487.114533pt;}
.x18{left:493.283067pt;}
.x5{left:501.759600pt;}
}
